body {
    background: none;
} 
/* =========================================== */
/*                 TOPNAV                      */
/* =========================================== */
.uiTopNav .uiHomePage a {
    text-indent: -9999px;
    width: 16px;
    background: url(//www.baylor.edu/images/icons/standard/white/16/home.png) no-repeat 50% 50%;
}

/* ============================================ */
/*          contentCustom1 - Hero               */
/* ============================================ */

.splashPage-banded .contentCustom1 {
    background:  url(../img/hero.jpg) no-repeat 50% 50%;
    background-size: cover;
   padding-bottom: 5%;
}


.contentCustom1 h1 {
    position: relative;
    font: 600 42px/1.2em bio-sans, Arial, sans-serif;
    color: #fff;
    margin: 20% 0 0 50px;
}

@media (max-width: 915px) {
    
.contentCustom1 h1 {
    width: 70%;
  }
}

@media (max-width: 710px) {
    
.contentCustom1 h1 {
    margin-left: 10px;
  }
    
.splashPage-banded .contentCustom1 {
    background:  url(../img/hero.jpg) no-repeat 70% 50%;
    background-size: cover;
    padding-bottom: 5%;
}
   
}

/* ============================================ */
/*       contentCustom2 - Main Content          */
/* ============================================ */

.contentCustom2 {
	overflow: hidden;
    clear: both;
    background: #eee;
}

.mainContent {
    margin: 25px 0px 50px 50px;
    float: left;
    width: 60%;
}

.specialLinks {
    float: right;
    margin-right: 50px;
    width: 20%;
    margin-top: 25px;
    line-height: 1.3em;
    border-left: 1px solid #ccc;
    padding-left: 30px;
}

@media (max-width: 910px) {
    
.mainContent {
    margin-left: 10px;
    margin-bottom: 50px;
    float: none;
    width: 90%;
}

.specialLinks {
    float: none;
    margin-right: 0px;
    margin-left: 10px;
    width: 100%;
    border-left: none;
    border-top: 1px solid #ccc;
    padding-left: 0px;
}
    
}

/* ============================================ */
/*      contentCustom3 - Action Band             */
/* ============================================ */

.contentCustom3 {
    clear: both;
    overflow: hidden;
    padding: 20px 0px 55px 0px;
}

.splashSpotlight a {
    float: left;
    width: 33%;
    padding: 0 0%;
    padding-bottom: 15px;
    display:block;
}

.splashSpotlight {
    clear:both;
}
    .splashPageLinks-icon {
        display: block;
        font-size: 36px;
        color: #fecb00;
        margin: 0 auto;
        margin-top: 10px;
        margin-bottom: 10px;
        position: relative;
        width: 60px;
        height: 60px;
}

.spotlight-icon {
    position: absolute;
    top: 12px; 
    right: 0;
    bottom: 0;
    left: 12px;
}

.contentCustom5 .fa, .contentCustom5 .fas, .contentCustom5 .far {
    margin: 0 10px 0 -35px;
}
   .splashSpotlight-title {
       display: block; 
       text-align: center; 

       font: 700 18px/1em bio-sans, Arial, sans-serif;
       color: #000;
       margin-bottom: 0px;
       color: #09592b;

      /* margin:  0 30px; */
}

.description {
    font: 700 14px/1em bio-sans, Arial, sans-serif;
    display: block;
    line-height: 1.5em;
    padding: 0 20px;
    text-align:center;  
     color: #09592b;

   }


      .barc-spotlight {
        transition: all .4s ease-out;
    }
        .barc-spotlight-alt img {
            -webkit-filter: hue-rotate(20deg) brightness(.71) grayscale(.25);
            filter: hue-rotate(20deg) brightness(.71) grayscale(.25)
        }

        .barc-spotlight > span {
            transition: all .2s ease-out;
        }

        .barc-spotlight:hover {
            transform: scale(1.03);
        }

@media(max-width: 650px) {

 .splashSpotlight a {
    float: none;
    width: 100%;
  }

}


/* ============================================ */
/*     contentCustom 4 - Quick Search           */
/* ============================================ */

.contentCustom4 .contentBandInner {
    width: 100%;
    clear: both;
    background: #eee;
}
.splashPage .uiQuickSearch {
    width: 100%;
    margin: 0 auto;
    padding: 10px 0px 30px 0px;
}

.splashPage #uiQuickSearch {
    width: 100%;
    margin: 0 auto;
}

    .splashPage .uiQuickSearch-input {
        position: relative;
        height: 90px;
        border-bottom: 1px solid #000; 
    }

    .splashPage .uiQuickSearch-input:after, .splashPage .uiQuickSearch-input:before {
        content: ' ';
        position: absolute;
        width: 0; 
        height: 0; 
        border: 20px solid transparent;
        border-top-color: #000;
        left: 50%;
        bottom: -40px;
        margin-left: -20px;
        z-index: 1;
    }

        .splashPage .uiQuickSearch-input:after {
            z-index: 2;
            border-top-color: #eee;
            bottom: -39px;
        }

    .splashPage .uiQuickSearch-input input {
        font-family: bio-sans, Arial, Helvetica, sans-serif;
        font-weight: 900;
        font-size: 24px;
        display: block;
        border: none;
        width: 350px;
        padding: 25px 42px 5px 42px;
        text-align: center;
        background: url(//www.baylor.edu/images/icons/standard/dark_gray/24/magnifier.png) no-repeat 5px 80%;
        margin: 0 auto;
        border-radius: 1px;
        border-bottom: 1px solid #000;
        position: relative;
    }

    .splashPage .uiQuickSearch-cancel {
        position: absolute;
        top: 50%;
        margin-top: -12px;
        right: 12px;
        width: 24px;
        height: 24px;
        background: url(//www.baylor.edu/images/icons/standard/dark_gray/16/cancel.png) no-repeat 50% 50%;   
        display: block;
        text-indent: -9999px;
        opacity: .5;
        filter: alpha(opacity=50);
    }

        .splashPage .uiQuickSearch-cancel-inactive {
            display: none;
        }

        .splashPage .uiQuickSearch-cancel:hover {
            opacity: 1;
            filter: alpha(opacity=100);
        }

        .splashPage .uiQuickSearch-results {
           width: 850px;
           margin: 0 auto;
}

        .splashPage .uiQuickSearch-results-list {
             -webkit-column-count: 4; /* Chrome, Safari, Opera */
                -moz-column-count: 4; /* Firefox */
                column-count: 4;
            -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
            -moz-column-gap: 20px; /* Firefox */
            column-gap: 20px;
        }

        ul.uiQuickSearch-results-list {
            margin: 10px 0;
}


        /*    IE 7,8,9 fix   */

          .no-csscolumns ul.uiQuickSearch-results-list li {
              float: left;
              width: 25%;
                }


        .splashPage ul.uiQuickSearch-results-list {
            padding: 40px;
            list-style: none;
        }

            .splashPage .no-csscolumns ul.uiQuickSearch-results-list {
                overflow: hidden;
            }

     
                .splashPage .no-csscolumns ul.uiQuickSearch-results-list li {
                    margin-right: auto;
                    margin-left: auto;
                    width: 50%;
                }

        .splashPage .uiQuickSearch-noresults {
            border: none;
            text-align: center;
            padding: 8px 15px;
            margin: 15px 15px 20px 15px;
            border-top: 0;
            border-radius:  0 0 00;
            background: #e8e8e8;
        }

            .splashPage .uiQuickSearch-results-title {
                margin: 0 auto;
                margin-top: 40px;
                text-align: center;
                font-size: 18px;
                color: #757575;
            }

         .splashPage .uiQuickSearch-all-results {
            float: none;
            position: relative;
            font-family: bio-sans, Arial, Helvetica, sans-serif;
            font-size: 18px;
            width: 200px;
            text-align: center;
            border: 1px solid #757575;
            border-radius: 3px;
            margin: 0 auto;
            padding: 10px;
        }

        .splashPage .uiQuickSearch-all-results:hover { 
            background-color: #ddd;                  
        }

        .splashPage .uiQuickSearch-all-results a {
            color: #000;
        }

        .splashPage .uiQuickSearch-results-more {
          text-align: center;
        }

        .splashPage .uiQuickSearch-results-more a {
            font-family: calluna, Georgia, serif;
            font-style: italic;
            color: #000;
            border: none;
            font-size: 20px;
        }

        .splashPage .uiQuickSearch-results-more strong {
            text-decoration: underline;
}

@media (max-width: 830px) { 
    .splashPage .uiQuickSearch-results-list {
     width: 80%;
    
    }
}

@media (max-width: 760px) {
    #container, #bf_c {
        width: 100%;    
    }

        .splashPage .uiQuickSearch-results {
           /* width: 70%; */
           width:700px;
            margin: 0 auto;
        }

        .splashPage .uiQuickSearch-results-list {
             -webkit-column-count: 2; /* Chrome, Safari, Opera */
                -moz-column-count: 2; /* Firefox */
                column-count: 2;
            -webkit-column-gap: 10px; /* Chrome, Safari, Opera */
            -moz-column-gap: 10px; /* Firefox */
            column-gap: 10px;
        }

        .splashPage .uiQuickSearch {
            padding-bottom: 50px;
}

        .splashPage .uiQuickSearch-all-results {
        }
}

@media (max-width: 660px) {
    #container, #bf_c {
        width: 100%;    
    }

        .splashPage .uiQuickSearch-results {
           /* width: 70%; */
           width: 650px;
            margin: 0 auto;
        }
}


@media (max-width: 550px) {
    #container, #bf_c {
        width: 100%;    
    }

        .splashPage .uiQuickSearch-input input {
            width: 290px;
            padding: 35px 0 5px 65px;
            background: url(//www.baylor.edu/images/icons/standard/dark_gray/24/magnifier.png) no-repeat 0px 80%;
            margin: 0 auto;
        }

        .splashPage ul.uiQuickSearch-results-list {
           text-align: center;
        }

        .splashPage .uiQuickSearch-results {
           width: auto;
           margin: 0 auto;
        }

        .splashPage .uiQuickSearch-results-list {
             -webkit-column-count: 1; /* Chrome, Safari, Opera */
                -moz-column-count: 1; /* Firefox */
                column-count: 1;
        }

        .qsButton {
            padding: 10px 37px 10px 55px;
            background:  url(https://www.baylor.edu/images/icons/standard/dark_gray/16/magnifier.png) no-repeat 30% 50%;
        }
    }

@media (max-width: 325px) {
        .qsButton {
            padding: 10px 37px 10px 55px;
            background:  url(https://www.baylor.edu/images/icons/standard/dark_gray/16/magnifier.png) no-repeat 28% 50%;
        }
   }


@media (max-width: 1040px) {

.contentCustom4 .contentBandInner {
    padding-left: 0px;
    }
}

/* ============================================ */
/*       contentCustom 5.6. 7 and 8           */
/* ============================================ */

.contentCustom5, .contentCustom6, .contentCustom7, .contentCustom8 { 
    display: none
}

/* ============================================ */
/*                 Footer                       */
/* ============================================ */
/*
#baylor_footer {
    background: #002010 none repeat scroll 0 0;
}

#baylor_footer {
    clear: both;
    font-size: 12px;
    width: 100%;
}
*/
#bf_c .bf_other_social  .other_social_fax {
    background-image: url(//www.baylor.edu/images/icons/standard/white/16/page_lines.png);
}

#bf_c .bf_other_social  .other_social_location{
    background-image: url(//www.baylor.edu/images/icons/standard/white/16/map_point.png);
}


/* ============================================================================ */
/*       HANDHELD                                                               */
/* ============================================================================ */


@media (max-width: 569px) {

    #callouts {
        float: none;
        max-width: none;
        margin: 15px 0 !important;  
    }

    .calloutBox .callout_box{
        border-left: none;
        margin-left: 0px;
}

}